Pular para o conteúdo principal
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
Obter páginas de agendamento de reuniões
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "defaultLink": true,
      "id": "<string>",
      "link": "<string>",
      "organizerUserId": "<string>",
      "slug": "<string>",
      "type": "GROUP_CALENDAR",
      "userIdsOfLinkMembers": [
        "<string>"
      ],
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.

limit
integer<int32>

O número máximo de resultados a serem exibidos por página.

name
string

Recupere páginas de agendamento com um nome especificado.

organizerUserId
string

Filtre a resposta às páginas de agendamento criadas pelo usuário especificado.

type
enum<string>

Filtre a resposta para um tipo específico de reunião.

Opções disponíveis:
GROUP_CALENDAR,
PERSONAL_LINK,
ROUND_ROBIN_CALENDAR

Resposta

successful operation

results
object[]
obrigatório
total
integer<int32>
obrigatório
paging
object
Last modified on April 13, 2026